.main_checkbox
  display: block
  margin-bottom: 10px

.checkbox_title
  margin-left: 5px
  display: inline-block
  vertical-align: middle
  font-weight: bold
  font-size: rem(18px)

.hidden_checkbox
  display: none

.fake_checkbox
  display: inline-block
  vertical-align: middle
  border: 2px solid $light-grey
  width: rem(20px)
  height: rem(20px)
  border-radius: 50%

.fake_checkbox-main
  width: rem(30px)
  height: rem(30px)

.hidden_checkbox:checked + .fake_checkbox
  background: url(../img/arrow.svg) center center no-repeat $red
  background-size: rem(15px) rem(10px)
  border-color: $red

.checkbox_group
  display: flex
  justify-content: space-between
  padding-left: 30px
  flex-wrap: wrap
  margin: auto

.checkbox_group-inner
  width: 50%

.inner_checkbox
  display: block
  margin-bottom: 10px